Subject: bug#16518: 24.3.50; Emacs hangs

From: Stefan Kangas <[email-masked]>
Date: Thu, 26 Sep 2019 18:45:00 +0200

Stefan Kangas <[email-masked]> writes:

> "Sebastien Vauban" <[email-masked]> writes:
>
> > Emacs just hung this morning. I don't remember exactly which particular
> > action I was doing, but that wasn't anything peculiar.
> >
> > I've attached GDB to the Emacs process, typed "thread apply all
> > backtrace", "thread 1" and "finish" -- IIUC what I had to do...
>
> That was over 5 years ago.
>
> Have you seen this crash since?  And if so, do you have a recipe to
> reproduce it?  Otherwise, I think that it's going to be hard to make any
> progress here.

Adding Fabrice Niessen into the conversation.

Best regards,
Stefan Kangas